:root {
    --color-primary: #f62aa0;
    --color-primary-rgba: rgb(246, 42, 160);
    --color-primary-alt: #f62aa0;
    --color-primary-light: #fc4db0;
    --color-primary-lightest: #fc4db0;
    --color-secondary: #26dfd0;
    --color-tertiary: #842bcc;
    --color-tertiary-alt: #842bcc;
    --color-pink: #f62aa0;
    --color-light-green: #26dfd0;
    --color-primary-darker: #011827;
    --color-tertiary-darker: #150b40;
    --color-secondary-darker: #190301;
    --color-light-green-darker: #001f27;
    --color-pink-darker: #2f011d;
    --color-heading: #ffffff;
    --color-body: #acacac;
    --color-dark: #060606;
    --color-darker: rgba(6, 6, 6, 0.7);
    --color-darkest: rgba(0, 0, 0, 0.3);
    --color-black: #000000;
    --color-blacker: rgba(15, 15, 17, 0);
    --color-blackest: #0f0f11;
    --color-border: hsla(0,0%,100%,0.1);
    --color-lessdark: #1e1e1e;
    --color-gray: #65676B;
    --color-midgray: #878787;
    --color-light: #E4E6EA;
    --color-lighter: #CED0D4;
    --color-lightest: #F0F2F5;
    --color-white: #ffffff;
    --color-success: #3EB75E;
    --color-danger: #FF0003;
    --color-warning: #FF8F3C;
    --color-info: #1BA2DB;
    --color-facebook: #3B5997;
    --color-twitter: #1BA1F2;
    --color-youtube: #ED4141;
    --color-linkedin: #0077B5;
    --color-pinterest: #E60022;
    --color-instagram: #C231A1;
    --color-vimeo: #00ADEF;
    --color-twitch: #6441A3;
    --color-discord: #7289da;
    --color-extra01: #666666;
    --color-extra02: #606770;
    --color-extra03: #FBFBFD;
    --color-extra04: #1A1A1A;
    --color-extra05: #242424;
    --border-width: 2px;
    --radius-small: 6px;
    --radius: 10px;
    --radius-big: 16px;
    --p-light: 300;
    --p-regular: 400;
    --p-medium: 500;
    --p-semi-bold: 600;
    --p-bold: 700;
    --p-extra-bold: 800;
    --p-black: 900;
    --shadow-primary: 0 0 20px 5px rgba(251,83,67,0.2);
    --shadow-light: 1px 1px 6px rgba(0,0,0,0.25);
    --shadow-lighter: 4px 4px 20px 20px rgba(0,0,0,0.01);
    --transition: 0.3s;
    --transition-transform: transform .65s cubic-bezier(.23,1,.32,1);
    --font-primary: 'Inter', sans-serif;
    --secondary-font: 'Inter', sans-serif;
    --font-awesome: 'Font Awesome 5 Pro';
    --font-size-b1: 18px;
    --font-size-b2: 16px;
    --font-size-b3: 14px;
    --font-size-b4: 12px;
    --line-height-b1: 1.67;
    --line-height-b2: 1.7;
    --line-height-b3: 1.6;
    --line-height-b4: 1.3;
    --h1: 56px;
    --h2: 44px;
    --h3: 36px;
    --h4: 24px;
    --h5: 18px;
    --h6: 16px; }

p a, p a:hover, p a:visited {
    text-decoration: underline;
    transition: 0.3s;
}

.clltoaction-style-default.style-7 .content .subtitle {
    max-width: none;
}

.service-wrapper>[class*=col]:nth-child(odd) .service .icon {
    color: var(--color-primary) !important;
}

.service-wrapper>[class*=col]:nth-child(even) .service .icon {
    color: var(--color-tertiary) !important;
}

.theme-gradient, .counter-style-1 .count-number {
    /*font-size: 20px;*/
    text-transform: none;
}

[data-overlay="7"]:before, [data-black-overlay="7"]:before, [data-white-overlay="7"]:before {
    opacity: 0.5;
}

ul.feature-list li .title-wrapper h4.title {
    margin-top: 5px !important;
}

.redondo_com_borda {
    background: linear-gradient(95deg, var(--color-primary) 15%, var(--color-tertiary) 45%, var(--color-pink) 75%, var(--color-secondary) 100%) 98% / 200% 100%;
    border-radius: 100%;
    padding: 10px;
}

.redondo_com_borda img {
    border-radius: 100%;
}

.custom_slide_area {
    height: 400px;
}
